<?php

use WpBookingPro\Factory;
use WpBookingPro\Utilities\Utility;
use WpBookingPro\Language\Text;
use WpBookingProAdmin\app\helpers\AdminHelper;

defined('_WPBOOKINGPRO_EXEC') or die;
extract($displayData);

$doc = Factory::getDocument();

$id_by_name = "element_field_". $name;
$format = AdminHelper::getFormatDefaultCurrency();
?>
    <div id="<?php echo (esc_attr($id_by_name)) ?>" class="field-price">
        <div class="wrapper-price">
            <input type="text" data-a-sign="<?php echo (esc_attr($format))?>" value="<?php echo (esc_attr($value)) ?>" class="form-control price">
            <input type="hidden" required="<?php echo (esc_attr($required)) ?>"
                   name="<?php echo (esc_attr($name)); ?>" value="<?php echo (esc_attr($value)) ?>">
        </div>
    </div>
<?php
$doc->addScriptApplySelector("#$id_by_name",'field_price',array(
    "input_name"=>  $name,
),'admin/app/layouts/WooBooking/form/field/price/jquery.price.js');
